Hi,

is there anywhere a list what libs ruby and a extension needs to be
configured and compiled?

Thanks.
Markus